Forum Clubic

Jedi knight 2 probleme lancement multi

Bonsoir à tous,
Je vous explique c’est vraiment bizarre …
Autrefois je joué à Jedi knight 2 sur la version 1.02 et sa fonctionné sans soucis et 3 ans plus tard sa fonctionne plus.

Alors quand je lance en version 1.02 en mode solo sa fonctionne sans soucis, mais des que je lance le mode multijoueur sa m’affiche un message d’erreur que voici:

img518.imageshack.us…

Et la le rapport d’erreur:

img338.imageshack.us…

Une fois que j’installe la version 1.04 les 2 modes fonctionnes.
Mais bon personnellement je préfère la version 1.02 pour les attaques, certain mode de jeux

Alors voici ma config:
Windows Xp

Carte graphique:
NVIDIA Geforce 8800 GT

Processeur:
Intel Pentiul Dual CPU E2160 @ 1.80Ghz

J’espère que ce n’est pas grave, je viens de remettre ma carte graphique à jour sur le site nvidia.com
La je ne sais plus quoi faire :frowning:
Merci de votre part, j’attends vos réponses avec impatience
Edité le 18/07/2009 à 00:42

Le 1.02 est pas resté en ligne longtemps parce que justement il était buggé…

La version le plus proche c’est la 1.03 qui est la même, mais sans le bug :ane:

le seul soucis c’est que des que tu mets le patch 1.03 ou 1.04 tu changes tous les servers mais les server ne sont pas identique a ceux du 1.02 malheureusement j’ai des potes qui continue toujours la version 1.02 :confused: donc je trouve sa louche que je ne plus pas joué …
je sais pas si il y a des personnes dan,s le meme cas de figure que moi
J’ai reformaté mon pc expré j’ai remis la derniere mises à jours de ma carte graphique (190.quelque chose lol) remis directx9 et j’ai toujours le meme rapport d’erreur…

Ben dis à tes potes de passer à la même version que toi :paf:

Euh rappelle moi l’intérêt de la 1.02 par rapport à la 1.03 ? :paf:

Bien vue pour la version 1.03 :smiley:
Enfete sa a régler le problème que j’ai deux processeur et donc il me fallait la version 1.03 XD
Maintenant c’est un autre problème qui s’annonce :confused:

CL_ParsePacketEntities

il m’affiche sa, alors j’ai cherché un peux, et apparemment c’est du parce que j’utilisai le no cd, donc j’ai supprimé le nocd ainsi que je jeu, j’ai repris mon cd j’ai reinstallé le jeux complet avec le cd original, j’ai ensuite installé le pacht 1.03 et la j’ai toujours le même problème. Alors j’ai fais une image de cd que j’ai copier sur mon disque dur, et j’ai utilisé deamon tools pour lire l’image.
Et toujours le même choses…

On avance tout doucement mais surement ^^
Merci Mad-Bhaal :slight_smile: